import { Mongo } from 'meteor/mongo';
import { Meteor } from 'meteor/meteor';

let Worklist;
if (Meteor.isClient || Meteor.isCordova) {
    Worklist = new Mongo.Collection('tempworklist');
}

if (Meteor.isServer) {
    Worklist = new Mongo.Collection('tempworklist');
}
export default Worklist;